.padding-vertical-100{
    padding-top: 100px;
    padding-bottom: 100px;
}

.padding-vertical-50{
    padding-top: 50px;
    padding-bottom: 50px;
}

.padding-vertical-10{
    padding-top: 10px;
    padding-bottom: 10px;
}

.padding-top-100{
    padding-top: 100px;
}

.padding-top-500{
    padding-top: 50px;
}

.no-horizontal-padding{
    padding-left: 0;
    padding-right: 0;
}

.padding-horizontal-50{
    padding-left: 50px;
    padding-right: 50px;
}

.border-bottom.border-1.border-grey {
    border-bottom: 1px solid #576066;
}

.margin-top-50{
    margin-top: 50px;
}

.margin-top-100{
    margin-top: 100px;
}

.margin-top-150{
    margin-top: 150px;
}

.margin-bottom-50{
    margin-bottom: 50px;
}

.margin-bottom-100{
    margin-bottom: 100px;
}

@media (max-width: 768px)
{
    .xs-no-padding{
        padding:0;
    }
    .xs-margin-top-50{
        margin-top: 50px;
    }
}

@media (min-width: 993px)
{
    .md-padding-left-100{
        padding-left:100px;
    }
}

@media (max-width: 992px)
{
    .sm-no-padding{
        padding:0;
    }
    .sm-margin-top-50{
        margin-top: 50px;
    }

    .sm-text-center{
        text-align: center;
    }
}

